<?xml version="1.0" encoding="utf-8"?>
<Drop Count="20" DropSpeedMin="1500" DropSpeedMax="1800" DropSpeedTimeMin="1000" DropSpeedTimeMax="10000" DropScaleMin="0.8" DropScaleMax="1.3" DropSpeedScaleRatio="0.7" YPlane="10" PerfBound="10" DropAngle="20" High="1500" CutHigh="1200" Center="450,240" Alpha="0.6">
  <Images>
    <Particle Name="IMAGE_PARTICLE_RAIN" />
  </Images>
</Drop>